/* NotoSansJP-Regular-sub */
@font-face {
  font-display: swap;
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("../../../template/fonts/NotoSansJP-Regular-sub.woff2") format("woff2");
}
/* NotoSansJP-Bold-sub */
@font-face {
  font-display: swap;
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("../../../template/fonts/NotoSansJP-Bold-sub.woff2") format("woff2");
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../../../template/fonts/roboto-v48-latin-regular.woff2") format("woff2");
}
/* roboto-500 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url("../../../template/fonts/roboto-v48-latin-500.woff2") format("woff2");
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../../../template/fonts/roboto-v48-latin-700.woff2") format("woff2");
}
/* roboto-900 - latin */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  src: url("../../../template/fonts/roboto-v48-latin-900.woff2") format("woff2");
}